Sector Name: NRSP- Client Feedback - Bug #3108

NRSP --> MLRO /MLCO /CO --> Qus14 --> Percentage of holding field should be taken 100% each
row.

07/06/2022 11:32 AM - Mohd Irfan

Status: Closed Start date: 07/06/2022
Priority: High Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
NRSP --> MLRO /MLCO /CO --> Qus14 --> Percentage of holding field should be taken 100% each row.
See attached screenshot:
History

#1 - 07/06/2022 11:58 AM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/08/2022 10:54 AM - Mohd Irfan

- Status changed from Resolved to Closed
